BU SERVİS, GOOGLE TARAFINDAN SAĞLANAN ÇEVİRİLER İÇEREBİLİR. GOOGLE, HERHANGİ BİR GARANTİ, GÜVENİLİRLİK VE TİCARİ ELVERİŞLİLİK, BELİRLİ BİR AMACA UYGUNLUK VE İHLAL ETMEME GARANTİLERİ DAHİL OLMAK ÜZERE AÇIK VEYA ZIMNİ GARANTİLER DE DAHİL OLMAK ÜZERE, AÇIK VEYA ZIMNİ TÜM GARANTİLERİ REDDEDER.

Kaspersky Lab web sitesi, Google Çeviri tarafından desteklenen çeviri yazılımı kullanılarak size kolaylık sağlamak amacıyla tercüme edilmiştir. Doğru bir çeviri sağlamak için makul çabalar sarf edilmiştir, ancak otomatik çeviri mükemmel değildir ve insan çevirmenlerinin yerini alması amaçlanmamıştır. Çeviriler, Kaspersky Lab web sitesinin kullanıcılarına bir hizmet olarak sunulur ve "olduğu gibi" sağlanır. İngilizce'den başka bir dile çevrilmiş herhangi bir çevirinin doğruluğu, güvenilirliği veya doğruluğu konusunda açık ya da zımni hiçbir garanti verilmemektedir. Çeviri yazılımı sınırlamaları nedeniyle bazı içerikler (görüntüler, videolar, Flash vb. Gibi) doğru bir şekilde çevrilemeyebilir.

KLA10110
Citrix'te ACE güvenlik açığı
Yüklendi : 07/05/2018
Bulunma tarihi
?
08/11/2010
Şiddet
?
Kritik
Açıklama

Citrix ürünlerinde belirtilmemiş bir güvenlik açığı bulundu. Bu güvenlik açığından yararlanarak kötü niyetli kullanıcılar rasgele kod çalıştırabilir. Bu güvenlik açığı, ICA grafik paketiyle ilgili bir noktada, özel olarak tasarlanmış bir HTML veya ICA belgesi aracılığıyla uzaktan kullanılabilir.

Etkilenmiş ürünler

Citrix Xenapp & Xendesktop Çevrimiçi eklenti sürümleri Windows için 11.1 ve önceki sürümleri
Citrix Xenapp & Xendesktop Çevrimiçi eklenti sürümleri MacOS için 10.0 ve daha eski sürümler
Linux için Citrix ICA Client 11.0 ve önceki sürümleri
Solaris için Citrix ICA İstemcisi 8.62 ve önceki sürümleri
Windows Mobile için Citrix Receiver 11.0 ve önceki sürümleri

Çözüm

En son sürüme güncelle

Orijinal öneriler

Citrix bulletin

Etkiler
?
ACE 
[?]
Alakalı ürünler
Citrix XenApp
Citrix Receiver for Windows
Citrix ICA Clients
CVE-IDS
?

CVE-2010-2990


Orijinaline link